
Showroom Mobile Banking - Bug #13559

[IB][All Modules] TAC Must be 6 Characters [IB-Q-04]

16 April 2022 03:49 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Access any modules which require TAC

2. Enter TAC more than 6 character/less than 6 char

Issue:

TAC allow more than 6 char and no error if less than 6 char

Expected:

TAC should be 6 char. Cannot less or more. Limit char enter to 6 char and Error to display if less than 6

History

#1 - 27 May 2022 10:12 AM - chok yee fan

- Status changed from New to In Progress

- Assignee changed from David Wong to yonqi yonqi

#2 - 30 May 2022 10:33 AM - chok yee fan

the input type change to "password" mask the input cannot like entering password

#3 - 01 June 2022 11:22 AM - yonqi yonqi

- Status changed from In Progress to Resolved

- Assignee changed from yonqi yonqi to David Wong

Revision: 217363

Author: yonqi

Date: Wednesday, June 1, 2022 7:10:22 PM

Message:

yonqi - Bug #13559 [IB][All Modules] TAC Must be 6 Characters [IB-Q-04]
#4 - 02 June 2022 11:31 AM - yonqi yonqi

- Assignee changed from David Wong to Hoo Dextor

#5 - 24 June 2022 10:21 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#6 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
